## renameutils 0.4.0-2

=== debian/changelog ===
renameutils (0.4.0-2) unstable; urgency=low

  * Fixed a typo in the qmv manpage (Closes: #245196)
  * Changed short and long description
  * Fixed build error on 64-bit machines (Closes: #246179)

 -- Francois Marier <francois@debian.org>  Thu, 29 Apr 2004 13:41:34 -0400

renameutils (0.4.0-1) unstable; urgency=low

  * Initial Release (Closes: #154626)

 -- Francois Marier <francois@debian.org>  Sun, 11 Apr 2004 00:30:00 -0400
