=== debian/control ===
Source: renameutils
Section: utils
Priority: optional
Maintainer: Francois Marier <francois@debian.org>
Build-Depends: debhelper (>> 4.0.0), autotools-dev, libreadline-dev
Standards-Version: 3.6.1

Package: renameutils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Programs to make file renaming easier
 The file renaming utilities consist of two programs: `qmv' and `imv'. The 
 first one, qmv, allows files to be renamed by editing their names in any text
 editor. By changing a letter in a text document, a letter in a filename can
 be changed. Since the files are listed after each other, common changes can
 be made more quickly.
 .
 The second program, imv ("interactive mv"), is trivial but useful when you
 are too lazy to type (or even complete) the name of the file to rename. It
 allows the filename to be edited in the terminal using the GNU readline
 library. (This is also useful when renaming files in Midnight Commander,
 where the whole filename has to be entered again.)
