## renameutils 0.10.0

=== debian/changelog ===
renameutils (0.10.0-4) unstable; urgency=low

  * Bump Standards-Version up to 3.8.4
  * Switch to 3.0 (quilt) source format
  * Add dependency on ${misc:Depends}

 -- Francois Marier <francois@debian.org>  Wed, 10 Feb 2010 23:42:29 +1300

renameutils (0.10.0-3) unstable; urgency=low

  * Change build-dependency to libreadline-dev instead of libreadline5-dev
    (as per http://lists.debian.org/debian-devel/2009/09/msg00549.html)
  * Bump Standards-Version up to 3.8.3

 -- Francois Marier <francois@debian.org>  Mon, 14 Sep 2009 11:39:52 +1200

renameutils (0.10.0-2) unstable; urgency=low

  * Update French translation (thanks to Manuel Pegourie-Gonnard!)
  * Bump Standards-Version up to 3.8.1 (no changes) 
  * Bump debhelper compatibility to 7

 -- Francois Marier <francois@debian.org>  Sat, 18 Apr 2009 11:54:03 +1200

renameutils (0.10.0-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version up to 3.8.0 (no changes) 
  * Move collab-maint repo to git

 -- Francois Marier <francois@debian.org>  Mon, 22 Sep 2008 14:20:36 +1200

renameutils (0.9.0-2) unstable; urgency=low

  * Fix manpage hyphens/minus signs
  * Bump debhelper compatibility to 6

 -- Francois Marier <francois@debian.org>  Tue, 03 Jun 2008 15:23:39 +1200

renameutils (0.9.0-1) unstable; urgency=low

  * New upstream release (closes: #347253)
  * Bump Standards-Version to 3.7.3 (no changes)
  * Tweak the watch file to avoid picking up -latest
  * debian/copyright: update year and link to GPLv2 explicitely

 -- Francois Marier <francois@debian.org>  Wed, 05 Dec 2007 09:13:21 +1300

renameutils (0.8.1-7) unstable; urgency=low

  * Fix build problem on i386 (closes: #453168). Thanks to Brian Carlson for the patch!
  * Rename XS-Vcs-* fields to Vcs-*

 -- Francois Marier <francois@debian.org>  Tue, 20 Nov 2007 15:51:56 +1300
 

renameutils (0.8.1-6) unstable; urgency=low

  * Add homepage field to debian/control
  * Add the collab-maint repo to debian/control
  * Update the debhelper dependency version to match debian/compat

 -- Francois Marier <francois@debian.org>  Fri, 19 Oct 2007 16:34:43 +1300

renameutils (0.8.1-5) unstable; urgency=low

  * debian/watch: add space between directory and filename
  * debian/rules:
    - Fixed "make distclean" lintian error
    - Remove commented-out dh_* commands
  * Set debhelper compatibility to 5

 -- Francois Marier <francois@debian.org>  Mon, 17 Sep 2007 09:20:57 +1200

renameutils (0.8.1-4) unstable; urgency=low

  * Enable large file support on 32-bit platforms (closes: #377845)
  * Bump Standards-Version up to 3.7.2 (no changes)

 -- Francois Marier <francois@debian.org>  Fri, 21 Jul 2006 16:39:15 -0400

renameutils (0.8.1-3) unstable; urgency=low

  * Rebuild with libreadline5-dev (closes: #326304)

 -- Francois Marier <francois@debian.org>  Tue, 31 Jan 2006 10:38:33 -0500
 

renameutils (0.8.1-2) unstable; urgency=low

  * Change the build dependency to libreadline5-dev | libreadline-dev
    (closes: #326304)
  * Update the FSF mailing address

 -- Francois Marier <francois@debian.org>  Wed,  7 Sep 2005 17:36:55 -0400

renameutils (0.8.1-1) unstable; urgency=low

  * New upstream release:
    - Swedish and French translations
    - now uses `mv' to do a real rename (closes: #316113)
    - new --command=FILE and --arg-options options to run something else
      than `mv' or `cp' (closes: #245197)
    - Fixes some renaming bugs and typos in user messages
    - imv now accepts a second parameter which it essentially turns it into a
    non-interactive mv (i.e. it's now possible to alias mv='imv')
  * Fix the watch file
  * Remove useless ${misc: Depends}

 -- Francois Marier <francois@debian.org>  Tue, 23 Aug 2005 22:48:50 -0400

renameutils (0.6.0-1) unstable; urgency=low

  * New upstream version:
    - Added new programs, icp and qcp
    - Quote file names and strings before printing them
    - Fixed a serious memory management-related bug in imv causing renaming to
    fail for no reason
    - Fixed a potential segmentation fault when printing a particular error
    message
  * Updated the watch and copyright files with the new website
  * Mention icp and qcp in the package description
  * Add the new manpages to the rules file

 -- Francois Marier <francois@debian.org>  Mon,  1 Aug 2005 22:05:25 -0400

renameutils (0.5.1-4) unstable; urgency=low

  * Actually use the configuration flags in debian/rules
  * Bump Standards-Version up to 3.6.2 (no changes)
  * Add a watch file

 -- Francois Marier <francois@debian.org>  Sun, 26 Jun 2005 13:39:12 -0400

renameutils (0.5.1-3) unstable; urgency=medium

  * Updated the description of the package to include a reference to a third
    program that's included: deurlname.
  * Added a manpage for deurlname.

 -- Francois Marier <francois@debian.org>  Thu,  7 Apr 2005 21:46:48 +0200

renameutils (0.5.1-2) unstable; urgency=medium

  * Minor fixes to the copyright file
  * Medium urgency to help bring the package up to date on mips

 -- Francois Marier <francois@debian.org>  Thu,  2 Dec 2004 12:07:29 -0500

renameutils (0.5.1-1) unstable; urgency=low

  * New upstream version:
    - Added deurlname - a program to remove URL-escaped character 
      sequences from filenames (such as %20 for space).
    - Internationalized with gettext
    - Various bug fixes

 -- Francois Marier <francois@debian.org>  Thu, 28 Oct 2004 20:39:22 -0400
