=== debian/control ===
Source: renameutils
Section: utils
Priority: optional
Maintainer: Francois Marier <francois@debian.org>
Build-Depends: debhelper (>= 7), autotools-dev, libreadline-dev
Standards-Version: 3.8.4
Homepage: http://www.nongnu.org/renameutils/
Vcs-Git: git://git.debian.org/git/collab-maint/renameutils.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/renameutils.git;a=summary

Package: renameutils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Programs to make file renaming easier
 The file renaming utilities (renameutils for short) are a set of
 programs designed to make renaming of files faster and less
 cumbersome.
 .
 This package consists of five programs - qmv, imv, icp, qcp and deurlname:
 .
 qmv ("quick move") allows file names to be edited in a text
 editor. The names of all files in a directory are written to a text
 file, which is then edited by the user. The text file is read and
 parsed, and the changes are applied to the files.
 .
 imv ("interactive move"), is trivial but useful when you are too lazy
 to type (or even complete) the name of the file to rename twice. It
 allows a file name to be edited in the terminal using the GNU Readline
 library.
 .
 icp and qcp are similar to imv and qmv but for copying using "cp".
 .
 deurlname removes URL encoded characters (such as %20 representing
 space) from file names. Some programs such as w3m tend to keep those
 characters encoded in saved files.
