## renameutils 0.11.0

=== debian/changelog ===
renameutils (0.11.0-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version up to 3.9.2
  * Add empty build-arch and build-indep Makefile targets

 -- Francois Marier <francois@debian.org>  Sat, 20 Aug 2011 10:58:41 +1200

renameutils (0.10.0-5) unstable; urgency=low

  * Bump Standards-Version up to 3.9.1
  * Bump debhelper compatibility to 8

 -- Francois Marier <francois@debian.org>  Wed, 22 Dec 2010 17:08:41 +1300
