=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Francois Marier <francois@debian.org>
-Build-Depends: debhelper (>= 7), autotools-dev, libreadline-dev
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 8), autotools-dev, libreadline-dev
+Standards-Version: 3.9.2
 Homepage: http://www.nongnu.org/renameutils/
 Vcs-Git: git://git.debian.org/git/collab-maint/renameutils.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/renameutils.git;a=summary
