=== debian/rules ===
--- 
+++ 
@@ -23,6 +23,8 @@
 
 	touch configure-stamp
 
+build-arch:
+build-indep:
 build: configure-stamp build-stamp
 build-stamp:
 	dh_testdir
