## renameutils 0.12.0

=== debian/changelog ===
renameutils (0.12.0-7) unstable; urgency=medium

  * Bump Standards-Version up to 4.3.0
  * Bump debhelper compat up to 12
  * Use secure URI in Homepage field.

 -- Francois Marier <francois@debian.org>  Fri, 01 Mar 2019 23:27:28 -0800

renameutils (0.12.0-6) unstable; urgency=medium

  * Update VCS URLs for salsa
  * Bump debhelper compat to 11
  * Bump Standards-Version to 4.1.4
  * Use HTTPS URLs in debian/{copyright,watch} (lintian warnings)
  * Bump copyright years in debian/copyright
  * Run `wrap-and-sort -ast`
  * Remove the use of autotools-dev
  * Remove trailing whitespace from debian/changelog (lintian warning)
  * Patch upstream typo (lintian warning)

 -- Francois Marier <francois@debian.org>  Thu, 10 May 2018 09:56:31 -0700

renameutils (0.12.0-5) unstable; urgency=medium

  * Run wrap-and-sort
  * Enable all hardening flags

 -- Francois Marier <francois@debian.org>  Sun, 13 Sep 2015 18:32:39 -0700

renameutils (0.12.0-4) unstable; urgency=medium

  * Bump Standards-Version up to 3.9.6

 -- Francois Marier <francois@debian.org>  Fri, 19 Sep 2014 00:19:34 +1200

renameutils (0.12.0-3) unstable; urgency=low

  * Switch to a machine-readable copyright file (closes: #689860)
  * Update config.{sub,guess} using autotools-dev (closes: #727954)

  * Bump Standards-Version up to 3.9.5
  * Use canonical VCS URLs

 -- Francois Marier <francois@debian.org>  Fri, 01 Nov 2013 22:38:20 +1300

renameutils (0.12.0-1) unstable; urgency=low

  * New upstream release (closes: #600411)
  * Patch to fix typo in installation target of Makefile

  * Bump Standards-Version up to 3.9.3
  * Bump debhelper compatibility to 9
  * Switch to a minimal debian/rules file

 -- Francois Marier <francois@debian.org>  Sun, 06 May 2012 21:45:54 +1200
