=== debian/control ===
--- 
+++ 
@@ -2,15 +2,19 @@
 Section: utils
 Priority: optional
 Maintainer: Francois Marier <francois@debian.org>
-Build-Depends: debhelper (>= 8), autotools-dev, libreadline-dev
-Standards-Version: 3.9.2
-Homepage: http://www.nongnu.org/renameutils/
-Vcs-Git: git://git.debian.org/git/collab-maint/renameutils.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/renameutils.git;a=summary
+Build-Depends:
+ debhelper (>= 12),
+ libreadline-dev,
+Standards-Version: 4.3.0
+Homepage: https://www.nongnu.org/renameutils/
+Vcs-Git: https://salsa.debian.org/debian/renameutils.git
+Vcs-Browser: https://salsa.debian.org/debian/renameutils
 
 Package: renameutils
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: Programs to make file renaming easier
  The file renaming utilities (renameutils for short) are a set of
  programs designed to make renaming of files faster and less
