=== debian/watch ===
version=3
https://download.savannah.gnu.org/releases/renameutils/ renameutils-([0-9.]+)\.tar\.gz
